
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImageSamples2013", "ImageSamples2013\ImageSamples2013.csproj", "{9BFF0337-CB75-49D1-A045-4823D09451F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImageSamplesLib2013", "ImageSamplesLib2013\ImageSamplesLib2013.csproj", "{126C471F-F78F-466E-A46F-35D2078F215F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.ActiveCfg = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.Build.0 = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|ARM.Deploy.0 = Debug|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.ActiveCfg = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.Build.0 = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x64.Deploy.0 = Debug|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.ActiveCfg = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.Build.0 = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Debug|x86.Deploy.0 = Debug|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.ActiveCfg = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.Build.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|ARM.Deploy.0 = Release|ARM
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.ActiveCfg = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.Build.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x64.Deploy.0 = Release|x64
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.ActiveCfg = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.Build.0 = Release|x86
		{9BFF0337-CB75-49D1-A045-4823D09451F2}.Release|x86.Deploy.0 = Release|x86
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|ARM.ActiveCfg = Debug|ARM
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|ARM.Build.0 = Debug|ARM
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|x64.ActiveCfg = Debug|x64
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|x64.Build.0 = Debug|x64
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|x86.ActiveCfg = Debug|x86
		{126C471F-F78F-466E-A46F-35D2078F215F}.Debug|x86.Build.0 = Debug|x86
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|Any CPU.Build.0 = Release|Any CPU
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|ARM.ActiveCfg = Release|ARM
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|ARM.Build.0 = Release|ARM
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|x64.ActiveCfg = Release|x64
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|x64.Build.0 = Release|x64
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|x86.ActiveCfg = Release|x86
		{126C471F-F78F-466E-A46F-35D2078F215F}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
